ul {
	list-style-image:url(../img/list-style.gif);
}
#gallery {
	background:url(../img/logo.png) no-repeat center;
	
	padding: 30px;
}

.fundo{
	background-color:}
	
#descriptions {
	position: relative;
	height: 50px;
	margin-top: 10px;
	width: 640px;
	padding: 10px;
	overflow: hidden;
}
#descriptions .ad-image-description {
	position: absolute;
}
#descriptions .ad-image-description .ad-description-title {
	display: block;
}

#paginacao{
			text-decoration:none;
			text-align:center;
			font-size:15px;
			color:}
	
#paginacao a:hover{
			color:#CCCCCC;}

.paginacao{
			text-decoration:none;
			text-align:center;
			font-size:15px;}
	
.paginacao a:hover{
			color:#CCCCCC;}		

#paginacao2{
			margin-left:530px;}

#paginacao2 a:hover{
			color:#CCCCCC;}
			
.seta{
	float:right;}
	
.aDireita{
	float:left;}

		 





